@font-face {
  font-family: myriadpro-bold;
  src: url("../fonts/myriad-pro-cufonfonts/MYRIADPRO-BOLD.OTF")
    format("opentype");
}

@font-face {
  font-family: myriadpro-regular;
  src: url("../fonts/myriad-pro-cufonfonts/MYRIADPRO-REGULAR.OTF")
    format("opentype");
}

.front-page .main-banner {
  display: grid;
  max-height: 450px;
  overflow: hidden;
  width: 100%;
  background-position: right 0 top 0;
  background-repeat: no-repeat;
  grid-template-rows: auto auto auto;

}
@keyframes slide {
  from {
    transform: translateX(0);
  }
  to {
    transform: translateX(-100%);
  }
}

.logo-slider__title {
  font-family: "myriadpro-bold", Fallback, sans-serif;
  font-size: 3vw;
  text-align: center;
  margin-top: 5vh;
}

.logos {
  overflow: hidden;
  padding: 60px 0;
  background: white;
  white-space: nowrap;
  position: relative;
}

.logos:before,
.logos:after {
  position: absolute;
  top: 0;
  width: 250px;
  height: 100%;
  content: "";
  z-index: 2;
}

.logos:before {
  left: 0;
  background: linear-gradient(to left, rgba(255, 255, 255, 0), white);
}

.logos:after {
  right: 0;
  background: linear-gradient(to right, rgba(255, 255, 255, 0), white);
}

.logos-slide {
  display: inline-block;
  animation: 35s slide infinite linear;
}

.logos-slide img {
  height: 150px;
  width: auto;
  margin: 0 100px;
}

.front-page .main-banner h1 {
  grid-column: 1;
  grid-row: 2;
  margin-left: 10%;
  max-width: 80%;
  color: #fff;
  font-size: 1.5vw;
  margin-top: -1vh;
  margin-bottom: 10vh;
}

.front-page .main-banner h2 {
    margin-top: 1vh;
    font-size: 4vw;
    grid-column: 1;
    grid-row: 1;
    margin-left: 10%;
    max-width: 50%;
    color: white;
    font-family: "myriadpro-bold", Fallback, sans-serif;
}


.front-page .why {
  display: flex;
  flex-direction: row;
  margin-bottom: 5%;
}
.front-page .why .box {
  flex: 1;
}
.front-page .why .why-image img {
  width: 80%;
  margin-left: 20%;
  margin-top: -5%;
  border-radius: 20px;
}
.front-page .why .why-text {
  display: flex;
  flex-direction: column;
  --line-clamp: 6;
  padding: 0 5% 0 5%;
  font-size: 1.2vw;
  line-height: 1.2em;
  font-family: "myriadpro-regular", Fallback, sans-serif;
  color: #4C4C4C;
}
.front-page .why .why-text h2 {
  font-family: "myriadpro-bold", Fallback, sans-serif;
  padding: 5% 0 0 0;
  font-size: 3vw;
}
.front-page .why .why-text h4 {
  font-family: "myriadpro-bold", Fallback, sans-serif;
  font-size: 1.5vw;
}
.front-page .why .why-text .text {
  overflow: hidden;
  overflow: hidden;
  font-family: Arial, sans-serif;
  font-size: 1.1vw;
  width: 80%;
}
.front-page .why .read-more__checkbox {
  clip: rect(0 0 0 0);
  clip-path: inset(100%);
  height: 1px;
  overflow: hidden;
  position: absolute;
  white-space: nowrap;
  width: 1px;
}

.why-text .why-button-group {
  display: flex;
  flex-direction: row;
  margin-top: 5%;
}
.front-page .why .why-text .why-button-group a {
  flex: 0 0 50%;
}
.read-more__checkbox {
  display: none;
}
.read-more__label {
  display: none;
}


.front-page .why .why-text .why-button-group a:hover {
  text-decoration: none;
  color: #fff;
}


.contact-banner {
  display: grid;
  grid-template-columns: 60% 30%;

}

.contact-banner .contact-banner__text-box{
  background-color: #D5B728;
  color: white;
  text-align: center;
  display: block;
  overflow: auto;
  display: flex;
  align-items: center;
  padding: 0 0;
}


.contact-banner .contact-banner__text-box .text {
  margin: 0 auto;
}
.contact-banner .contact-banner__text-box .text a{
  color: white;
}

.contact-banner .contact-banner__image-box img{
  border-radius: 0px  20px 20px 0px;
  max-width:100%;
  min-height:100%;
}
.contact-banner .contact-banner__text-box h2 {
  font-size: 3vw;
}

.contact-banner .contact-banner__text-box h3 {
  margin-top: 3vh;
}
.contact-banner .contact-banner__text-box h3 a{
  display:inline;
  float:center;
  font-size: 1.5vw;
  text-decoration:none;
  padding-right: 2em;
  }

  .contact-banner .contact-banner__text-box h3 a:hover{
  text-decoration:underline;
  }

  .contact-banner .contact-banner__text-box h3 a i{
    font-size: 3vw;
    vertical-align: middle;
    padding-right: 1vw;
  }


  .front-page  .news-section{
    margin-top: 15vh;
    margin-left: 15%;
    margin-right: 15%;
    margin-bottom: 0;
  }
  .front-page  .news-section h1{
  font-family: "myriadpro-bold", Fallback, sans-serif;
    font-size: 2vw;
    text-align: center;
    color: black;
  } 
  .front-page .news-section .news-section__posts{
    margin-top: 5vh;
    display: grid;
    grid-template-columns: 45% 45%;
    grid-column-gap: 10%;
  }

  .front-page .news-section .news-section__posts .news-section__posts__post h1{
    margin-top: 5vh;
    margin-bottom: 5vh;
    text-align: left;
  }
  .front-page .news-section .news-section__posts .news-section__posts__post a{
    text-decoration: none !important;
    border:0px !important;
    outline:none;
    border-width: 0px;
    outline-width:0px;
    border-bottom: none;
  }

  .front-page .news-section .news-section__posts .news-section__posts__post img{
    border-top-left-radius: 25px;
    border-top-right-radius: 25px;
    height: 50%;
    object-fit: cover
  }
  .front-page .news-section .news-section__posts .news-section__posts__post p{
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 8; /* number of lines to show */
    -webkit-box-orient: vertical;
    color: #504e4e;
    font-family: "myriadpro-regular", Fallback, sans-serif;
  }
  .front-page .news-section .news-section__more-news{
    position: relative;
    text-align: right;
    float: right;
    font-size: 1.4em;
    font-family: "myriadpro-bold", Fallback, sans-serif;
    color: #1A99D4;
    margin-top: -5vh;
  }


@media (max-width: 1024px) and (min-width: 520px) {
  .front-page .why .why-text .why-button-group a {
    flex: 0 0 50%;
  }

  .front-page .main-banner {
    display: grid;
    max-height: 250px;
    background-size: contain;
  }


  .front-page .why .why-text h2 {
    padding: 5% 0 5% 0;
    font-size: 4vw;
  }
  .front-page .why .why-text h4 {
    font-size: 2vw;
  }

  
  .front-page .news-section .news-section__more-news{
    margin-top: 0;
  }

  .front-page .news-section {
    margin-top: 3vh;
  }
  .front-page  .news-section h1{
    font-size: 3vw;
  }
  .front-page .news-section .news-section__more-news{
    margin-top:0;
    font-size: 2vw
  }
  .front-page .news-section .news-section__posts{
    margin-top: 3vh;
  }
  .front-page .news-section .news-section__posts .news-section__posts__post h1{
    margin-top: 2vh;
    margin-bottom: 2vh;
  }
  .front-page .news-section .news-section__posts .news-section__posts__post p{
  font-size: 2vw;
  }
}
@media (max-width: 620px) {
  .logos {
    padding: 40px 0 15px 0;
  }

  .logos:before, .logos:after {
    background: none;
  }

  .logos:hover .logos-slide {
    animation-play-state: unset;
  }

  .logo-slider__title {
    font-size: 6vw;
    text-align: center;
    margin-top: 1vh;
  }

  .logos-slide img {
    height: 20vw;
    margin: 0 5vw;
  }

  .front-page .why .why-text .text_readmore {
    display: -webkit-box;
    -webkit-line-clamp: var(--line-clamp);
    -webkit-box-orient: vertical;
    overflow: hidden;
    font-size: 4vw;
    line-height: 1em;
    width: 100%;
  }

  .read-more__checkbox {
    display: block;
  }

  .read-more__label {
    display: block;
    padding: 0.5em 0 0.5em 0;
  }

  .read-more__checkbox ~ .read-more__label {
    cursor: pointer;
    font-size: 0.75em;
    font-weight: 700;
    text-decoration: underline;
    font-size: 4vw;
    line-height: 1em;
  }
  
  .read-more__checkbox:hover ~ .read-more__label {
    text-decoration: none;
  }
  
  .read-more__checkbox ~ .read-more__label::before {
    content: attr(data-read-more);
  }
  
  .read-more__checkbox:checked ~ .read-more__label::before {
    content: attr(data-read-less);
  }
  
  .read-more__checkbox:checked ~ .text_readmore {
    --line-clamp: none;
    -webkit-line-clamp: var(--line-clamp);
  }

  .read-more__checkbox:checked ~ .text_readmore p{
    display: block;
  }
  .read-more__checkbox:not(:checked) ~ .text_readmore p{
    display: inline;
  }

  .front-page .main-banner  {
    max-height: 25vh;
    background-size: cover;
  }

  .front-page .main-banner h1 {
    max-width: 80%;
    font-size: 2.5vw;
    z-index: 1;
    margin-bottom: 7.5vh;
    margin-top: 1vh;
  }

  .front-page .main-banner h2 {
    font-size: 6vw;
    max-width: 70%;

  }
  .front-page .why .why-text .why-button-group a {
    flex: 0 0 50%;
  }

  .front-page .why .why-text h2 {
    padding: 5% 0 5% 0;
    font-size: 6vw;
  }

  .front-page .why .why-text h4 {
    font-size: 4vw;
  }

  .front-page .why .why-text .text{
    font-size: 4vw;
    line-height: 1em;
    width: 100%;
  }

  .front-page .why {
    display: flex;
    flex-direction: column;
  }

  .front-page .why .box {
    flex-direction: column;
  }
  .front-page .why .why-image img {
    width: 80%;
    margin-left: 10%;
    margin-top: -10%;
  }
  .front-page .why .why-text .why-button-group {
    display: flex;
    flex-direction: row;
    margin-top: 5%;
  }
  .front-page .why .why-text .why-button-group a {
    flex: 1;
    font-size: 3vw;
  }
  .front-page .news-section {
    margin-top: 3vh;
  }
  .front-page  .news-section h1{
    font-size: 4vw;
  }
  .front-page .news-section .news-section__more-news {
    margin-top:0;
    font-size: 2vw
  }
  .front-page .news-section .news-section__posts {
    margin-top: 3vh;
  }
  .front-page .news-section .news-section__posts .news-section__posts__post h1 {
    margin-top: 2vh;
    margin-bottom: 2vh;
    
  }
  .front-page .news-section .news-section__posts .news-section__posts__post p {
    font-size: 2vw;
  }
  
  .contact-banner .contact-banner__image-box img {
    visibility: hidden;
  }
  
  .contact-banner .contact-banner__text-box h2 {
    margin-top: 1vh;
    font-size: 6vw;
  }
  
  .contact-banner .contact-banner__text-box h3 {
    margin-top: 3vh;
  }
  .contact-banner .contact-banner__text-box h3 a{
    font-size: 3vw;
  }
  
  .contact-banner .contact-banner__text-box h3 a i{
    font-size: 3.5vw;
  }


  .contact-banner .contact-banner__text-box {
    padding-bottom: 2vh;
    padding-top: 2vh;
  }
  .contact-banner{
    margin-top: 5vh;
    display: grid;
    grid-template-columns: 100% 0%;
    padding-bottom: 2vh;
    padding-top: 2vh;
  }

}
